Endpoint Vulnerability

CVE-2019-14817ghostscript: Safer mode bypass by .forceput exposure in .pdfexectoken and other procedures (701450) [fedora-all]

Description

Safer mode bypass by .forceput exposure in .pdfexectoken and other procedures (701450) [fedora-all]

Affected Products

ghostscript

References

CVE-2019-14817,